Bug 233866 - libipoddevice-devel: unowned directory
Summary: libipoddevice-devel: unowned directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libipoddevice (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:20 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-06 23:55:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:20:21 UTC
--- libipoddevice.spec.orig     2006-12-11 22:25:29.000000000 +0100
+++ libipoddevice.spec  2007-03-25 18:19:53.000000000 +0200
@@ -65,6 +65,7 @@
 %files devel
 %{_libdir}/libipoddevice.so
 %{_libdir}/pkgconfig/ipoddevice.pc
+%dir %{_includedir}/ipoddevice
 %{_includedir}/ipoddevice/ipod-device.h
 %{_includedir}/ipoddevice/ipod-device-event-listener.h
 %exclude %{_libdir}/libipoddevice.a

Comment 1 Matthias Clasen 2007-05-06 23:55:21 UTC
Fixed in  0.5.2-2



Note You need to log in before you can comment on or make changes to this bug.